IE6からIE7に変えてCyberSyndromeの「一発プロキシ設定」を利用しようとしましたが、下記のようなエラーが表示され使用出来なくなりました。

解決できるような方法があれば教えてください。

----------------------------------------
Intternet Explorer スクリプトエラー
このページのスクリプトでエラーが発生しました。
ライン 2
文字  68
エラー オートメーション サーバーはオブジェクトを作成できません。
コード 0
URL   file:///C:/WINDOWS/WEB/iprxs.htm
----------------------------------------

回答の条件
  • 1人2回まで
  • 登録:2007/07/03 23:39:21
  • 終了:2007/07/10 23:40:03

回答(2件)

id:karate_kid001 No.2

karate_kid001回答回数93ベストアンサー獲得回数22007/07/07 21:12:42

ポイント35pt

再インストール

id:zcat3

再インストールは効果ありませんでした

2007/07/08 23:06:38

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません